@charset "Shift-JIS";
/* 
------------------------------------------------------------
file name: common.css
Author: Park Hyounmyoung
last updated: 2007.05.28

======================= contents ===========================

/* INDEX

1~16 : 2段用
17~ : 3段用

1. COMMON 要素
2. SPACE
3. HEADER
4. LEFT
5. PROFILE（韓国の元ファイルからコピー）
6. LEFT_NAVI
7. LEFT_NAVI toggle & calendar
8. LEFT_NAVI topic
9. LEFT_NAVI calendar
10. LEFT_NAVI popular tag
11. LEFT_NAVI friend
12. LEFT_NAVI information of member
13. CENTER
14. CENTER titlebar
15. BANNER
16. FOOTER

※追加しましたら自分のイニシャルを要素名の"{"の右側にコメントとして記載してください。

ex

td#img { ここ
	margin: 0;
	}

-------------------------------------------------------------------- */

/* 1. COMMON 要素
-------------------------------------------------------------------- */
body {
	margin: 0;
	padding: 0;
	/*background: url(http://image.mgame.jp/blog/images/common/bg_wall.gif) #f7f0d0 repeat-x top center;*/
	background: #fff;
	}
table,img {
	border:none;
	}
body,th,td {
	font-family: "Arial", "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	margin: 0;
	padding: 0;
	color: #484848;
	line-height: 140%;
	}
select {
	border:1px solid #D0D0D0; 
	font-size: 9pt; 
	color:#484848;
	height:17px;
	background-color: #FFFFFF;
	}
textarea { 
	border:1px solid #C5C5C5; 
	font-size: 9pt; 
	color:#484848;
	line-height:140%;
	background-color: #FFFFFF;
	}
.input {
	border:1px solid #CCCBCB; 
	height: 17px;
	color:#484848;
	background-color: #FFFFFF;
	}

h1 {
	margin: 20px 0 0 0;
	}

a:link {text-decoration: none;}
a:hover {text-decoration: underline;}
a:visited {text-decoration: none;}

/*a:link {color:#484848; text-decoration:none}
a:visited {color:#484848; text-decoration:none}
a:active {color:#339DFF; text-decoration:none}
a:hover {color:#339DFF; text-decoration:underline}

.orange a:link {color:#FF6700; text-decoration:none}
.orange a:visited {color:#FF6700; text-decoration:none}
.orange a:active {color:#FF6700; text-decoration:none}
.orange a:hover {color:#FF6700; text-decoration:underline}
.orange {color:#FF6700; text-decoration:none;}

.orange_s a:link {color:#FF6700; text-decoration:none}
.orange_s a:visited {color:#FF6700; text-decoration:none}
.orange_s a:active {color:#FF6700; text-decoration:none}
.orange_s a:hover {color:#FF6700; text-decoration:underline}
.orange_s {color:#FF6700; text-decoration:none;}*/

.white {background-color:#FFFFFF;}

/* 2. SPACE
-------------------------------------------------------------------- */
td.table_space {
	width: 10px;
	}
td.space {
	height: 10px;
	background: none;
	}
/* 3. HEADER
-------------------------------------------------------------------- */
#header {
	width: 900px;
	}
/* 4. LEFT
-------------------------------------------------------------------- */
td#left {
	width: 210px;
	vertical-align: top;
	}
/* 5. PROFILE (韓国の元ファイルからコピー)
-------------------------------------------------------------------- */
td.left_profile{
	width: 210px;
	vertical-align: top;
	text-align: center;
	background: url(http://image.mgame.jp/blog/images/common/left_profile_bg.gif) repeat-y;
	}
td.left_profile_g{
	width: 190px;
	height:23px;
	text-align: center;
	background: url(http://image.mgame.jp/blog/images/common/left_profile_g_bg.gif) no-repeat;
	}
td.left_profile_s{
	width: 190px;
	vertical-align: bottom;
	text-align: center;
	background: url(http://image.mgame.jp/blog/images/common/left_profile_bg_s.gif) repeat-y;
	}
td.left_profile_e{
	width: 190px;
	height: 10px;
	vertical-align: top;
	text-align: center;
	/* background: url(http://image.mgame.jp/blog/images/common/left_profile_bg.gif) repeat-y; */
	}
img.myphoto {
	border: 2px solid #ccc;
	float: left;
	}
img.profile_btn {
	padding-bottom:4px;
	}
td#profile_select {
	width: 190px;
	height: 41px;
	margin: 10px 0 0 0;
	background: url(http://image.mgame.jp/blog/images/common/bg_profile_select.gif) no-repeat left bottom;
	}
select#profile {
	width: 160px;
	height: 17px;
	font-size: 9pt;
	color:#484848;
	margin: 10px 0 0 0;
	background-color: #FFFFFF;
	}

a#btn_profile_mail {
	display: block;
	width: 56px;
	height: 48px;
	margin: 0;
	padding: 0 0 8px 0;
	background: url(http://image.mgame.jp/blog/images/common/left_profile_img02.gif) no-repeat top left;
	}
span#profile_mails {
	text-align: center;
	}
/* 6. LEFT_NAVI
-------------------------------------------------------------------- */
img#btn_more {
	float: right;
	text-align: right;
	margin: -16px 0 0 0;
	padding: 0 10px 0 0;
	vertical-align: middle;
	}
/* 7. LEFT_NAVI toggle & calendar
-------------------------------------------------------------------- */
td#subnavi01 {
	text-align: left;
	padding-left: 10px;
	vertical-align: top;
	background: url(http://image.mgame.jp/blog/images/common/bg_side_01.gif) repeat-y;
	}
td#subnavi02 {
	height: 5px;
	background: url(http://image.mgame.jp/blog/images/common/bg_side_02.gif) no-repeat;
	}
td#subnavi03 {
	height: 6px;
	vertical-align: bottom;
	background: url(http://image.mgame.jp/blog/images/common/bg_side_03.gif) no-repeat;
	}
/* 8. LEFT_NAVI topic
-------------------------------------------------------------------- */
ul {
	margin: 0 0 5px -10px;
	list-style-image: url(http://image.mgame.jp/blog/images/common/list_mark.gif);
	}
*html ul {
	margin: 0 0 5px 30px;
	list-style-image: url(http://image.mgame.jp/blog/images/common/list_mark.gif);
	}
*:first-child+html ul {
	margin: 0 0 5px 30px;
	list-style-image: url(http://image.mgame.jp/blog/images/common/list_mark.gif);
	}
#li_point {
	color: ff8400;
	}
#li_ttl {
	color:#7e4710;
	font-weight:bold;
	font-size:14px;
	line-height:1.9em;
	padding: 10px 5px 0 0;
	}
#li_txt {
	color:#333;
	font-size:12px;
	}
span.list_t {
	margin-left: 0px;
	}
*html span.list_t {
	margin-left: -8px;
	}
*:first-child+html span.list_t {
	margin-left: -8px;
	}
td#subnavi_hr {
	width: 189px;
	height: 10px;
	margin-top: 5px;
	}
/* 9. LEFT_NAVI calendar
-------------------------------------------------------------------- */
td#subnavi01s {
	width: 189px;
	padding: 5px 20px 5px 15px;
	background: url(http://image.mgame.jp/blog/images/common/bg_side_01s1.gif) repeat-y;
	}
td#subnavi02s {
	width: 189px;
	height: 5px;
	text-align: left;
	vertical-align: top;
	background: url(http://image.mgame.jp/blog/images/common/bg_side_01s2.gif) no-repeat;
	}
td#subnavi03s {
	width: 189px;
	height: 6px;
	vertical-align: bottom;
	background: url(http://image.mgame.jp/blog/images/common/bg_side_01s3.gif) no-repeat;
	}
table#calendar {
	width: 160px;
	text-align: center;
	margin-top: 10px;
	}
table#calendar td {
	color: #bfbfbf;
	}
table#calendar td.sunday {
	color: #ff0000;
	}
span#calendar {
	font-weight: bold;
	}
/* 10. LEFT_NAVI popular tag
-------------------------------------------------------------------- */
td#subnavi01g {
	color: #3b5b2c;
	width: 189px;
	padding: 5px 20px 5px 15px;
	background: url(http://image.mgame.jp/blog/images/common/bg_side_01g1.gif) repeat-y;
	}
td#subnavi02g {
	width: 189px;
	height: 5px;
	text-align: left;
	vertical-align: top;
	background: url(http://image.mgame.jp/blog/images/common/bg_side_01g2.gif) no-repeat;
	}
td#subnavi03g {
	width: 189px;
	height: 6px;
	vertical-align: bottom;
	background: url(http://image.mgame.jp/blog/images/common/bg_side_01g3.gif) no-repeat;
	}
td#subnavi04g {
	width: 189px;
	padding: 10px 0 5px 0;
	}
span.hot1 {
	background-color: #b8e4a5;
	}
span.title1 {
	font-weight: bold;
	color: green;
	}
span.number {
	color: orange;
	}
img#btn_moreL {
	float: right;
	text-align: right;
	vertical-align: middle;
	margin: 5px 0 0 0;
	padding: 0 10px 0 0;
	}
td#today {
	text-decoration: underline;
	}
/* 11. LEFT_NAVI friend
-------------------------------------------------------------------- */
td.subnavi01f {
	width: 210px;
	background: url(http://image.mgame.jp/blog/images/common/bg_sidenavi1.gif) repeat-y;
	}
td.subnavi02f {
	width: 210px;
	height: 8px;
	text-align: left;
	vertical-align: top;
	background: url(http://image.mgame.jp/blog/images/common/bg_sidenavi2.gif) no-repeat;
	}
td.subnavi03f {
	width: 210px;
	height: 9px;
	vertical-align: bottom;
	background: url(http://image.mgame.jp/blog/images/common/bg_sidenavi3.gif) no-repeat;
	}
table.subnavift {
	width: 200px;
	padding: 0;
	margin: 0 0 0 7px;
	}
td.subnavi01ft {
	width: 195px;
	padding: 5px 0 0 0;
	margin: 0;
	background: url(http://image.mgame.jp/blog/images/common/bg_sidenavi01.gif) repeat-y;
	}
td.subnavi02ft {
	width: 195px;
	height: 21px;
	text-align: left;
	vertical-align: top;
	margin: 0;
	padding: 9px 0 0 35px;
	background: url(http://image.mgame.jp/blog/images/common/btn_sidenavi_title1.gif) no-repeat;
	}
td.subnavi03ft {
	width: 195px;
	height: 5px;
	vertical-align: bottom;
	background: url(http://image.mgame.jp/blog/images/common/bg_sidenavi_title1.gif) no-repeat;
	}
img.side_friend {
	width: 68px;
	height: 51px;
	margin: 5px;
	border: #aaa solid 1px;
	}
td.subnavi_ft {
	text-align: center;
	}
/* 12. LEFT_NAVI information of member
-------------------------------------------------------------------- */
td#subnavi01i {
	width: 210px;
	text-align: center;
	padding: 0 0 3px 0;
	background: url(http://image.mgame.jp/blog/images/common/bg_side_01i.gif) repeat-y;
	}
td#subnavi02i {
	width: 210px;
	height: 7px;
	vertical-align: top;
	background: url(http://image.mgame.jp/blog/images/common/bg_side_02i.gif) no-repeat;
	}
td#subnavi03i {
	width: 210px;
	height: 7px;
	vertical-align: bottom;
	background: url(http://image.mgame.jp/blog/images/common/bg_side_03i.gif) no-repeat;
	}
td#subnavi04i {
	width: 150px;
	height: 38px;
	text-align: left;
	vertical-align: center;
	padding: 0 0 0 45px;
	background: url(http://image.mgame.jp/blog/images/common/bg_side_i.gif) no-repeat;
	}
table#sub_i {
	background: url(http://image.mgame.jp/blog/images/common/bg_side_i.gif) no-repeat;
	}
img.btn_rss {
	margin: 0 0 0 25px;
	vertical-align: text-bottom;
	}
/* 13. CENTER
-------------------------------------------------------------------- */
td#center {
	width: 680px;
	text-align: left;
	vertical-align: top;
	}
/* 14. CENTER titlebar
-------------------------------------------------------------------- */
td#ttl_00 {
	width: 300px;
	background: url(http://image.mgame.jp/blog/images/common/bg_ttl_bar.gif) top left repeat-x ;
	}
td#ttl_01 {
	width: 95px;
	}
td#ttl_02 {
	width: 98px;
	}
td#ttl_03 {
	width: 99px;
	}
td#ttl_04 {
	width: 388px;
	height: 39px;
	text-align: right;
	padding-right: 15px;
	background: url(http://image.mgame.jp/blog/images/common/bg_ttl_bar.gif) top left no-repeat;
	}
img.ttl {
	padding: 0 5px 0 10px;
	}
/* 15. BANNER
-------------------------------------------------------------------- */
td#banner {
	width: 70px;
	text-align: left;
	vertical-align: top;
	}
/* 16. FOOTER
-------------------------------------------------------------------- */
table#footer {
	width: 900px;
	height: 110px;
	background: url(http://image.mgame.jp/blog/images/common/bg_footer.gif) no-repeat top left;
	}
*html table#footer td {
	padding: 45px 0 0 260px;
	}
*:first-child+html table#footer td {
	padding: 45px 0 0 260px;
	}
table#footer td {
	vertical-align: top;
	padding: 35px 0 0 260px;
	}
table#footer td ul {
	width: 600px;
	list-style: none;
	}	
table#footer td ul li {
	float: left;
	padding: 0 10px;
	}
img.foot_list {
	padding-right: 5px;
	}
	
/* 3段用CSS ----------------------------------------------------------------------------------------------------------- 3段用CSS */

td#subnavi01gs {
	color: #3b5b2c;
	width: 189px;
	padding: 0 20px 5px 15px;
	vertical-align: bottom;
	background: url(http://image.mgame.jp/blog/images/common/bg_side_01g1.gif) repeat-y;
	}
input#subnavi01gs_s {
	padding: 0 0 0 3px;
	}
	

/* 17. LEFT_NAVI information of member
-------------------------------------------------------------------- */
td#subnavi05i {
	width: 210px;
	text-align: left;
	padding-left: 7px;
	background: url(http://image.mgame.jp/blog/images/common/bg_side_01i.gif) repeat-y;	
	}
td#subnavi05i1 ul {
	margin-left: -20px;
	}
*html td#subnavi05i1 ul {
	margin-left: 30px;
	}
*:first-child+html td#subnavi05i1  ul {
	margin-left: 30px;
	}

td#subnavi05i1 {
	width: 196px;
	background: url(http://image.mgame.jp/blog/images/common/bg_subnavi05i1.gif) left repeat-y;
	}
td#subnavi05i2 {
	width: 196px;
	height: 5px;
	background: url(http://image.mgame.jp/blog/images/common/bg_subnavi05i2.gif) no-repeat left top;
	}
td#subnavi05i3 {
	width: 196px;
	height: 5px;
	background: url(http://image.mgame.jp/blog/images/common/bg_subnavi05i3.gif) no-repeat left bottom;
	}
.btn_rss2 {
	margin-left: 152px;
	}
/* 18. LEFT_NAVI calendar 2
-------------------------------------------------------------------- */
table#calendar2 {
	margin: 5px 0 0 0;
	background-color: #f3f3f3;
	}
table#calendar2 td {
	width: 190px;
	height: 20px;
	vertical-align: middle;
	text-align: center;
	}
/* 19. CENTER 3 left
-------------------------------------------------------------------- */
td#center_3left {
	width: 447px;
	vertical-align: top;
	}
/* 19. CENTER 3 right
-------------------------------------------------------------------- */
td#center_3right {
	width: 223px;
	vertical-align: top;
	}
td.right1 {
	width: 223px;
	background: url(http://image.mgame.jp/blog/images/common/bg_right_01.gif) repeat-y;
	}
td#right1_02 {
	width: 223px;
	height: 40px;
	background: url(http://image.mgame.jp/blog/images/common/bg_right1_02.gif) no-repeat top left;
	}
td#right2_02 {
	width: 223px;
	height: 40px;
	background: url(http://image.mgame.jp/blog/images/common/bg_right2_02.gif) no-repeat top left;
	}
td#right3_02 {
	width: 223px;
	height: 40px;
	background: url(http://image.mgame.jp/blog/images/common/bg_right3_02.gif) no-repeat top left;
	}
td#right4_02 {
	width: 223px;
	height: 40px;
	background: url(http://image.mgame.jp/blog/images/common/bg_right4_02.gif) no-repeat top left;
	}
td#right5_02 {
	width: 223px;
	height: 40px;
	background: url(http://image.mgame.jp/blog/images/common/bg_right5_02.gif) no-repeat top left;
	}
td.right3 {
	width: 223px;
	height: 5px;
	background: url(http://image.mgame.jp/blog/images/common/bg_right_03.gif) no-repeat bottom left;
	}
ul.folder {
	list-style-image: url(http://image.mgame.jp/blog/images/common/list_folder.gif);
	}
*html ul.folder {
	margin: 0 0 0 30px;
	list-style-image: url(http://image.mgame.jp/blog/images/common/list_folder.gif);
	}
*:first-child+html ul.folder {
	margin: 0 0 0 30px;
	list-style-image: url(http://image.mgame.jp/blog/images/common/list_folder.gif);
	}
img#btn_moreM {
	float: right;
	text-align: right;
	vertical-align: middle;
	margin: 1px 0 0 0;
	padding: 0 15px 0 0;
	}
/* 20. 追加
-------------------------------------------------------------------- */
td.left1 {
	padding: 0;
	margin: 0;
	width: 195px;
	padding: 5px 0 0 0;
	margin: 0;
	background: url(http://image.mgame.jp/blog/images/common/bg_sidenavi01.gif) repeat-y;
	}
img.list_point {
	margin: 0 5px;
	}

	
td.table_line {
	padding: 3px 0;
	border-bottom: #ddd 1px dashed;
	}
/* profile photo */
td#bg_profile1 {
	background: url(http://image.mgame.jp/blog/images/common/blog_01_01.gif) no-repeat left top;
	}
td#bg_profile2 {
	background: url(http://image.mgame.jp/blog/images/common/blog_01_02.gif) no-repeat left top;
	}
td#bg_profile3 {
	background: url(http://image.mgame.jp/blog/images/common/blog_01_03.gif) no-repeat left top;
	}
img#bg_profile_ph {
	margin: 17px 0 0 33px;
	}
/* 08.05.19 blog-part add by Park.
-------------------------------------------------------------------- */
.blogpart {
	margin:5px 0;
	background: url(http://image.mgame.jp/blog/images/bg_blogpart.gif) no-repeat center top;
}
.blogpart .title {
	padding:10px 0 0;
	font-weight:bold;
	text-align:center;
}
td.blogparts01f {
	width: 210px;
	/*background: url(http://image.mgame.jp/blog/images/common/bg_sidenavi1_222.gif) repeat-y;*/
	background: url(http://image.mgame.jp/blog/images/common/bg_sidenavi1.gif) repeat-y;
	padding-top: 2px;
	padding-bottom: 2px;
	}
td.blogparts02f {
	width: 210px;
	height: 8px;
	text-align: center;
	vertical-align: top;
	/*background: url(http://image.mgame.jp/blog/images/common/bg_sidenavi2_222.gif) no-repeat;*/
	background: url(http://image.mgame.jp/blog/images/common/bg_sidenavi2.gif) no-repeat;
	}
td.blogparts03f {
	width: 210px;
	height: 9px;
	vertical-align: bottom;
	/*background: url(http://image.mgame.jp/blog/images/common/bg_sidenavi3_222.gif) no-repeat;*/
	background: url(http://image.mgame.jp/blog/images/common/bg_sidenavi3.gif) no-repeat;
	}
